#u615-4,#u122-4
{
	font-family: open-sans-n3, sans-serif;
}

#u134-4
{
	font-family: open-sans-n3, sans-serif;
}

#u492-4
{
	font-family: open-sans-n4, sans-serif;
}

#u527-4
{
	font-family: open-sans-n4, sans-serif;
}

#u538-4
{
	font-family: open-sans-n4, sans-serif;
}

#u555-4
{
	font-family: open-sans-n4, sans-serif;
}

#u569-4
{
	font-family: open-sans-n4, sans-serif;
}

#u602-4
{
	font-family: open-sans-n4, sans-serif;
}

#u127-4
{
	font-family: open-sans-n3, sans-serif;
}

#u141-4
{
	font-family: open-sans-n3, sans-serif;
}

#u446-16,#u446-20
{
	font-family: open-sans-n7, sans-serif;
}

#u95-5,#u446-25,#u448-5,#u450-5
{
	font-family: open-sans-n4, sans-serif;
}

#u94-4
{
	font-family: open-sans-n3, sans-serif;
}

#u472-10
{
	font-family: open-sans-n4, sans-serif;
}

